*, *:after, *:before
{
	transition: .5s ease-in-out;
}
@font-face {
font-family: "Symbol";
src: url("fonts/symbol.ttf"); 
}
html,
body
{
	width: 100%;
	height: 100%;
	margin: 0 !important;
	overflow: visible;
}
body
{
	background-color: #838C93;
	/*background: linear-gradient(135deg, #838C93 60%, white 95%);*/
	/*background-repeat: cover;	*/
}
/*дивы*/
.divLogo
{
	width: 100%;
	height: 15%;
	background-image: url("images/lectinity_logo.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.divLogo:hover,
.divMenuItem:hover
{
	cursor: pointer;
}
.divMenu
{
	/*width: 100%;*/
	height: 5%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding-left: 6%;
	padding-right: 6%;
	align-items: center;
	border-top: solid white 1px;
	border-bottom: solid white 1px;
}
.divMenuItem
{
	color: white;
	font-size: 1.1em;
}
.divMain
{
	width: 100%;
	height: 70%;
	/*min-height: 70%;*/
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-content: center;
	border-top: solid white 1px;
	/*padding-bottom: 1%;*/
}
.divInMain
{
	display: block;
	position: relative;
	text-align: justify;
	color: white;
	font-size: 1.3em;
	padding-top: 2%;
	padding-right: 1%;
	padding-left: 1%;
	color: #422431;
	font-weight: bolder;
	margin-bottom: 4%;
}
/*.divInMain:nth-child(odd)
{	 
	left: 100%;
	animation-name: getLeft;
	animation-duration: 0.5s;
	animation-timing-function: linear;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}
.divInMain:nth-child(even)
{
	left: -100%;
	animation-name: getRight;
	animation-duration: 0.5s;
	animation-timing-function: linear;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}
@keyframes getLeft
{
	0%
	{
		left: 100%;
	}
	50%
	{
		left: 50%;
	}
	100%
	{
		left: 0;
	}
}
@keyframes getRight
{
	0%
	{
		left: -100%;
	}
	50%
	{
		left: -50%;
	}
	100%
	{
		left: 0;
	}
}*/
.divAbout
{
	/*width: 100%;*/
	display: block;
	position: relative;
	text-align: justify;
	padding-left: 1%;
	padding-right: 1%;
	color: #422431;
}
.divMenuProducts
{
	/*width: 100%;*/
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
	border-bottom: dashed 1px white;
	height: 5%; 
}
.divCatalogue
{
	display: block;
	position: relative;
}
.divCatalogueTitle
{
	color: white;
	text-align: center;
	font-weight: bolder;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	border-bottom: dashed 1px white; 
}
.divCatalogueDescription
{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	border-bottom: dashed 1px white;
	width: 100%;
	height: 100%;	
}
.divCatalogueDescriptionText
{
	display: block;
	position: relative;
	width: 60%;
	height: 60%;
	color: white;
	text-align: justify;
	padding: 0.5%; 
}
.divCatalogueDescriptionImage
{
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	width: 30%;
	height: 22%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.divSubCatalogue
{
	padding-top: 3%;
	font-size: 1.3em;
	color: #422431;
	padding-left: 5%;
}
.divSubCatalogue:hover
{
	cursor: pointer;
}
.divProducts
{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	padding-top: 0.5%;
	width: 100%;
}
.divCatalogueWithTable
{
	width: 79%;
}
.divConjugates
{
	display: flex;
	flex-direction: row;
}
.divCatalogueSortMenu
{
	width: 20%;
	height: 70%;
	right: 0;
	padding-left: 1%;
	color: #311f45;
}
.divMonosachharides
{
	display: inline-block;
}
.divServices
{
	font-size: 1.1em;
	color: #5c1a1a;
	padding-left: 2%;
	padding-top: 2%;
	padding-right: 2%;
	text-align: justify;
	/*height: 100%;*/
	/*width: 100%; */
}
.divSubServices
{
	display: flex;
	/*height: 15% !important;*/
	align-items: center;
	font-size: 1.1em;
	color: #5c1a1a;
	padding-left: 2%;
	padding-top: 2%;
	padding-right: 2%;
	text-align: justify;
	border-bottom: dashed #5c1a1a 1px;
}
.divServices div
{
	/*height: 7%;*/
	font-size: 1.2em;
	font-weight: bolder;
	color: #5c1a1a;
	padding-left: 2%;
	padding-top: 1%;	 
}
.divServices div:hover
{
	cursor: pointer;
}
.divAvailableLabels
{
	display: block;
	/*flex-direction: column;*/
	/*justify-content: space-around;*/
	/*align-items: center;*/
	width: 100%;
	height: 100%;
	/*border: solid black 1px;*/
	/*padding-top: 0.5%;*/
	/*padding-bottom: 0.5%;*/
	background-image: url(images/labels.svg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.divApplication
{
	padding-left: 1%;
	padding-right: 1%;
}
.divSubApplication
{
	text-align: justify;
	color: #451616;
}
.divSubApplication h1
{
	font-size: 1em;
	font-weight: bolder;
	font-style: italic;
}
.divPublication
{
	font-size: 1.2em;
	font-weight: bolder;
	color: #5c1a1a;
	padding-left: 2%;
	padding-top: 2%;
	padding-right: 2%;
	text-align: justify;
}
.divPublication a
{
	font-size: 0.9em;
	text-decoration: none;
	color: #461e1e;
	font-weight: normal;
	padding-right: 1%;
}
.divOrder
{
	font-size: 1.0em;
	font-weight: normal;
	color: #5c1a1a;
	padding-left: 2%;
	padding-top: 2%;
	padding-right: 2%;
	text-align: justify;
}
.divFAQ
{
	font-size: 1.0em;
	font-weight: normal;
	color: #5c1a1a;
	padding-left: 2%;
	padding-top: 2%;
	padding-right: 2%;
	text-align: justify;
}
.divOrder a
{
	font-size: 1.0em;
	font-weight: normal;
	text-decoration: none;
	color: #461e1e;
}
.divFooter
{
	border-top: solid white 2px;
	height: 8%;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	color: grey;
	font-weight: bolder;
	padding-right: 1%;
	text-shadow: -1px -1px white, 0.5px 0.5px grey, 1px 1px grey, 1.5px 1.5px grey;
}
.divGlycan
{
	position: absolute;
	left: 0;
	min-width: 100%;
	min-height: 100%;
	background-color: #f8f8f8;
	z-index: 9999;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}
.divTitleGlycanInformation
{
	text-align: center;
}
.divCloseLabel
{
	position: absolute;
	top: 1%;
	right: 1%;
	min-width: 1%;
	min-height: 1%;
}
.divCloseLabel:hover
{
	cursor: pointer;
}
.divInDivGlycan
{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding-left: 5%;
	padding-right: 2%;
}
.divTitleInDivGlycan
{

}
.divContentInDivGlycan
{
	min-width: 70%;
}
.divMicrochip
{
	color: #422431;
	padding-left: 1%;
	padding-top: 1%;
}
.divMicrochip a
{
	text-decoration: none;
	color: #e2ced7;
}
.divWaiting
{
	position: absolute;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	top: 35%;
	left: 35%;
	width: 35%;
	height: 35%;
	background-color: #7070e7;
	z-index: 9991;
	color: white;
	font-size: 2.0em;
	font-weight: bolder;
}
/*списки*/
.ulSubMenu
{
	display: none;
	list-style-type: none; 
	border-bottom: solid white 1px;
	border-left: solid white 1px;
	border-right: solid white 1px;
	background-color: #838C93;
	padding-top: 0;
	margin-top: 0;
	padding-right: 3%;
	padding-left: 3%; 
	padding-bottom: 2%;
	color: #422433d9;
	font-weight: bolder;
	user-select: none;
	z-index: 9999;
}
.ulSubMenu li
{
	margin-top: 10%;
	border-bottom: dashed white 1px; 
}
/*таблицы*/
.tableProduct
{
	display: table;
	table-layout: fixed;
	position: relative;
	border-collapse: collapse;
	background-color: #eff7ff;
	width: 100%; 
}
.tableProduct td
{
	border: solid #436991 1px;
	text-align: center;
	font-size: 0.9em;
	text-overflow: ellipsis;
}
.tableProduct td:hover
{
	cursor: pointer;
}
.tdGlycan
{
	width: 100%;
	font-weight: bolder;
}
.tdNumber
{
	width: 7%;
	font-size: 0.9em !important;
}
.tdOligosaccharide
{
	width: 40%;
	text-align: left !important;
	padding-left: 0.35%;
}
.tdDesignation
{
	width: 18%;
	text-align: left !important;
	padding-left: 0.35%;
}
.tdCommonName
{
	width: 18%;
	text-align: left !important;
	padding-left: 0.35%;
}
.tdPack
{
	width: 7%;
}
.tdPrice
{
	width: 10%;
}
/*спаны*/
.spanSortOptions
{
	text-align: center;
}
.spanSortBy
{
	font-weight: normal;
}
.spanSortBy:hover
{
	cursor: pointer;
}
.spanCustomAdsorbent
{
	color: white;
	margin-left: 1%;
}
.spanCustomAdsorbent a
{
	text-decoration: none;
	color: white;
}
.spanSDS,
.spanCoA,
.spanSpec
{
	user-select: none;
	display: none;
}
.spanSDS:hover,
.spanCoA:hover,
.spanSpec:hover
{
	cursor: pointer;
	color: #a03f3f;
	font-weight: bolder;
}
.spanSDS
{
	color: #3f70a0;
}
.spanCoA
{
	color: #272165;
}
.spanSpec
{
	color: #184414;
}
/*кнопки*/
.buttonShowCatalogWith
{
	margin-left: 1.5%;
	margin-right: 1.5%;
	font-family: "Times New Roman";
	color: #142352;
	font-size: 1.0em;
}
.buttonShowCatalogWith
{
	cursor: pointer;
}
/*параграфы*/
.pQ
{
	text-decoration: underline;
}
/*изображения*/
.imgChip
{
	float: right;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 1%;
	margin-bottom: 1%;
}
/*картинки*/
.imgLogo
{
	width: 100%;
	height: 12%;
	object-fit: cover;
}
